
/* 
///////////////////////////////////////
	Owner:		DBG Technologies
	Author:		Kel Andersen
	Created:		11/09/07
	Modified:	-
/////////////////////////////////////// */	

/* 
///////////////////////////////////////
	+ GENERAL FORMS
/////////////////////////////////////// */

form		{ margin: 0; padding: 0;  }
fieldset { margin: 0; padding: 0; border: 0px solid #FFFFFF; }
legend 	{}

label, 
input, 
textarea, 
select,
select:hover,
select:focus {
	color: #656565;
	font-size: 1.1em;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	border: 1px solid #DADBDE;
	border-color: #DADBDE;
}

input {
	vertical-align: middle;
}

label {
	border: 0;
}

/* Form Buttons */
.form-btn {
	margin-top: 5px;
	color: #ffffff;
	font-size: 1.0em;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	background-color: #f8723e;
	border: 1px solid #DADBDE;
}

/* 
///////////////////////////////////////
	+ SEARCH
/////////////////////////////////////// */

#search {
	float: left;
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	color: #656565;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

#search P {
	clear: both;
  	display: block;
	margin: 0;
	padding: 5px 0 5px 0;
	padding-left: 100px;		/*width of left column*/
	font-size: 1.0em;
}

#search label {
	float: left;
	width: 80px;
	margin-top: 4px;
	margin-left: -100px;
	text-align: right;
}

.search-hint {
	width: 300px;
	margin: 0 0 0 5px;
	padding: 35px 0 5px 10px;
	color: #656565;
	font-size: 0.9em;
	vertical-align: middle;
}

/* Inputs */
#search input, 
#search select {
	float: left;
	margin: 0 5px 5px 0;
	padding: 3px;
}

#search select {
	padding: 3px;
}


/* 
///////////////////////////////////////
	+ CONTACT
/////////////////////////////////////// */

#contact {
	float: left;
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	color: #656565;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

#contact P {
	clear: both;
  	display: block;
	/*width: 100%;*/
	margin: 0;
	padding: 5px 0 5px 0;
	padding-left: 100px;		/*width of left column*/
	font-size: 1.0em;
}

#contact label {
	float: left;
	width: 80px;
	margin-top: 4px;
	margin-left: -100px;
	text-align: right;
}


/* Inputs */
#contact input, 
#contact select {
	float: left;
	margin: 0 5px 5px 0;
	padding: 3px;
}

#contact select {
	padding: 3px;
}
